/* バナーユニットT03指定
---------------------------------------------*/
/* エリア指定 */
#bnu_003_t {
width:482px;
height:90px;
margin: 0px 0px 10px 5px;
padding: 0px;
background:url(../../images/main/top/t_radio_bg.gif) no-repeat;
}

/* バナー間隔 */
#bnu_003_t p {
margin: 0px 0px 3px 0px;
padding: 0px;
clear:both;
width:auto;
}
#bnu_003_t p img{
height:40px;
width:auto;
}

/* キャプション */
#bnu_003_t span.bn_cap {
display: block;
margin: 0px auto;
padding: 10px 0px;
}

h2#radio_ti{float:left;}
#radio_bn{float:right; padding:3px 5px 0px 0px;}